Package Details: ckb-next-git 1:0.4.2.r69.gaa5b071-2

Git Clone URL: https://aur.archlinux.org/ckb-next-git.git (read-only, click to copy)
Package Base: ckb-next-git
Description: Corsair Keyboard and Mouse Input Driver, git master branch
Upstream URL: https://github.com/ckb-next/ckb-next
Licenses: GPL2
Conflicts: ckb-git, ckb-git-latest, ckb-next
Provides: ckb-next
Submitter: tatokis
Maintainer: tatokis (steinex)
Last Packager: tatokis
Votes: 8
Popularity: 1.05
First Submitted: 2018-12-29 16:32
Last Updated: 2020-10-10 15:30

Latest Comments

Lucki commented on 2020-03-13 12:23

pulse is at least a makedependency. I get the following error without it:

CMake Error: The following variables are used in this project, but they are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the CMake files:
PULSEAUDIO_LIBRARY
    linked by target "ckb-next" in directory /build/ckb-next-git/src/ckb-next-git/src/gui

-- Configuring incomplete, errors occurred!

gollum23 commented on 2019-05-19 00:57

Thanks, works fine.

tatokis commented on 2019-05-18 06:58

@gollum23 should be fixed now.

gollum23 commented on 2019-05-17 13:06

Hi, i have a problem when i try to install latest version from git, the console throw this error

error: failed to commit transaction (conflicting files)
ckb-next-git: /lib exists in filesystem (owned by filesystem)
ckb-next-git: /lib/udev/rules.d/99-ckb-next-daemon.rules exists in filesystem

I try uninstall and reinstall but the problem continues with this error

error: failed to commit transaction (conflicting files)
ckb-next-git: /lib exists in filesystem (owned by filesystem)